Bank Kalteng (Phase 2) - Feature #1281

[ESS & HR Medical] Validasi untuk Anggota Keluarga yang mendapat Reimburst
06/28/2022 10:44 AM - Mega Yunita

Status: Closed Start date: 06/28/2022
Priority: Immediate Due date: 06/30/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf dan Mas Azid,

Mohon bantuannya untuk membuatkan validasi saat menginput data guna melakukan reimburst Medical, yaitu :

1. Jika employee Laki-laki, maka anggota keluarga yang dapat di reimburst adalah Istri, Anak Pertama, dan Anak Kedua.
2. Jika employee Perempuan , maka angota keluarga yang dapat di reimburst hanya Anak Pertama , dan Anak Kedua.
Sehingga, pada drop down Medical Family hanya menampilkan ketentuan pada no 1 & 2.

- Untuk mengetahui employee tersebut Laki-laki’/Perempuan, dapat dilihat dari Gender yang terdapat pada table PHRPA0001
- List Medical Family didapat dari table PHRBNMEDFAMCAT

- Drop down Medical Family terdapat pada Main dengan Table Reference PDSWFMEDCLAIM

Terjadi bugs juga , yaitu StartDate tidak bisa diinput, sehingga tidak bisa di Create.

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Menu : My WorkPlace > Request > Benefit Management > Medical & HR Administration > Benefit Administration

Semoga dapat dimengerti
History

#1 - 06/28/2022 10:46 AM - Mega Yunita
- File clipboard-202206281046-3gp2z.png added
- Description updated

#2 - 06/28/2022 10:47 AM - Mega Yunita
- Description updated

#3 - 06/28/2022 12:22 PM - Mega Yunita

mas Azid,

saya sudah buatkan field di PHRPA0007, yaitu MedicalFlag dengan Fix Value Yes dan No
#4 - 06/28/2022 03:59 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#5 - 07/05/2022 06:02 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#6 - 07/07/2022 08:06 PM - Saswanto Tampan

- Status changed from Assigned to Closed
